.crumbs {
    .pv_xs;
    .ph_content;
    .ob_l;
    z-index: 5;
    overflow: hidden;
    opacity: 0.5;
    transition: opacity @duration @easing;
    &:hover {
        opacity: 1;
    }
    @media @mq_phone {
        display: none;
    }
    &__content {
        display: flex;
        max-width: @width_page;
        .mh_auto;
        .fs_xs;
        color: @c-grey;
    }
    &__item {
        .mr_m;
        &:after {
            content: "/";
            display: block;
            position: absolute;
            left: 100%;
            top: 50%;
            transform: translateY(-50%);
            width: 1.2rem;
            text-align: center;
        }
    }
    &__link {
        //.fs_xs;
        transition: color @duration @easing;
        color: @c-title;
        text-decoration: none;
        &:hover {
            color: @c-link;
        }
    }
}
